@charset "utf-8";
/* CSS Document */

.u1ara{
	height:1050px;
}

@media only screen and (max-width:1900px){
.u1ara{
	height:1000px;
}
}

@media only screen and (max-width:1850px){
.u1ara{
	height:970px;
}
}

@media only screen and (max-width:1800px){
.u1ara{
	height:950px;
}
}

@media only screen and (max-width:1750px){
.u1ara{
	height:950px;
}
}

@media only screen and (max-width:1700px){
.u1ara{
	height:920px;
}
}

@media only screen and (max-width:1650px){
.u1ara{
	height:900px;
}
}

@media only screen and (max-width:1600px){
.u1ara{
	height:850px;
}
}

@media only screen and (max-width:1550px){
.u1ara{
	height:820px;
}
}

@media only screen and (max-width:1500px){
.u1ara{
	height:800px;
}
}

@media only screen and (max-width:1450px){
.u1ara{
	height:780px;
}
}

@media only screen and (max-width:1400px){
.u1ara{
	height:750px;
}
}

@media only screen and (max-width:1350px){
.u1ara{
	height:710px;
}
}

@media only screen and (max-width:1300px){
.u1ara{
	height:700px;
}
}

@media only screen and (max-width:1250px){
.u1ara{
	height:670px;
}
}

@media only screen and (max-width:1200px){
.u1ara{
	height:600px;
}
}

@media only screen and (max-width:1150px){
.u1ara{
	height:580px;
}
}

@media only screen and (max-width:1100px){
.u1ara{
	height:550px;
}
}

@media only screen and (max-width:1050px){
.u1ara{
	height:530px;
}
}

@media only screen and (max-width:1000px){
.u1ara{
	height:500px;
}
}

@media only screen and (max-width:950px){
.u1ara{
	height:480px;
}
}

@media only screen and (max-width:900px){
.u1ara{
	height:450px;
}
}

@media only screen and (max-width:850px){
.u1ara{
	height:420px;
}
}

@media only screen and (max-width:800px){
.u1ara{
	height:400px;
}
}

@media only screen and (max-width:750px){
.u1ara{
	height:380px;
}
}

@media only screen and (max-width:700px){
.u1ara{
	height:350px;
}
}

@media only screen and (max-width:650px){
.u1ara{
	height:320px;
}
}

@media only screen and (max-width:600px){
.u1ara{
	height:300px;
}
}

@media only screen and (max-width:550px){
.u1ara{
	height:300px;
}
}

@media only screen and (max-width:500px){
.u1ara{
	height:280px;
}
}

@media only screen and (max-width:450px){
.u1ara{
	height:250px;
}
}

@media only screen and (max-width:400px){
.u1ara{
	height:230px;
}
}

@media only screen and (max-width:350px){
.u1ara{
	height:200px;
}
}

@media only screen and (max-width:300px){
.u1ara{
	height:180px;
}
}

@media only screen and (max-width:250px){
.u1ara{
	height:150px;
}
}

@media only screen and (max-width:200px){
.u1ara{
	height:120px;
}
}